# Beer

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |
| Knowledge | -1 |
| Happiness | +2 |

## Production

**Produced By:**
- Brewery (Albion)

## Notes

Beer is a popular drink for Smiths in Albion. While it provides good happiness and modest population/income bonuses, it has a slight negative impact on knowledge.
